/*=========================== Google fonts =============================*/
@import url('https://fonts.googleapis.com/css2?family=Allura&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


/* web fonts */
@font-face {
    font-family: 'georgia';
    src: url('../webfonts/georgia.ttf');
    font-weight: 400;
}


/*========================== Basic css ============================*/
html {

    /* 1rem = 10px */
    font-size: 0.521vw;
}

:root {
    scroll-behavior: unset;

    /* fonts */
    --montserrat: "Montserrat", sans-serif;
    --georgia: 'georgia';
    --Allura: "Allura", cursive;

    /* color */
    --white: #FFF;
    --black: #000;
    --dark: #343434;
    --dark-light: #6A6A70;
    --blue: #034BD9;
    --blue-sky: #2C73FF;
}

html,
body,
header,
footer,
main,
nav,
section,
div,
menu,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
button {
    margin: 0;
    padding: 0;
}

ol,
ul {
    list-style: none;
}

button:focus,
a:focus,
input:focus,
textarea:focus,
select:focus {
    outline: none;
}

a {
    text-decoration: none;
    color: inherit;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

a:visited,
a:hover,
a:active {
    text-decoration: none;
}

img {
    max-width: 100%;
}

/* body */
body {
    font-family: var(--montserrat);
    font-size: 1.6rem;
    font-weight: 400;
    background: var(--white);
    color: var(--black);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--montserrat);
}

.scrolltotop {
    width: 40px;
    height: 40px;
    border-radius: 20px 20px 0 0;
    background: rgba(0, 0, 0, 0.5);
    display: block;
    text-align: center;
    padding-top: 5px;
    font-size: 22px;
    color: #ffffff;
    position: fixed;
    right: 5px;
    bottom: 18px;
    display: none;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.scrolltotop:hover {
    background: #000;
    color: #fff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}


.overlay {
    position: relative;
    overflow: hidden;
    height: 100%;
}
.overlay:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999;
}
/*====================== topbar start ========================*/
.topbar {
    padding: 0 10rem;
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top_left img {
    width: 24.9rem;
}

.top_right ul {
    display: flex;
    align-items: center;
}

.top_right ul li {
    font-size: 1.5rem;
    font-weight: 500;
    color: #fff;
    margin-left: 6rem;
}

.top_right ul li a,
.top_right ul li button {
    font-size: 1.5rem;
    font-weight: 500;
    color: #fff;
    background: transparent;
    border: none;
    outline: none;
    padding: 0;
    cursor: pointer;
}

.top_right ul li:nth-of-type(1) a {
    color: #E2A34E;
}

.top_right ul li a img,
.top_right ul li button img {
    width: 1.5rem;
    margin-left: 0.3rem;
}


/* language dropdown */
.language_dropdown {
    position: relative;
    display: inline-block;
}

.language_btn {
    display: flex;
    align-items: center;
    gap: 0.4rem;
}

.language_btn .arrow {
    transition: transform 0.2s ease;
}

.language_dropdown .language_menu {
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: 0.6rem;
    min-width: 12rem;
    background: #000;
    list-style: none;
    padding: 1rem 0rem;
    border-radius: 0.8rem;
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: 0.25s all ease;
    z-index: 1025;
    box-shadow: 0rem 0.4rem 1rem rgba(0, 0, 0, 0.3);
}

.language_dropdown.active .language_menu {
    visibility: visible;
    opacity: 1;
}

.language_dropdown.active .arrow {
    transform: rotate(180deg);
}

.language_dropdown .language_menu li {
    font-size: 1.4rem;
    font-weight: 500;
    color: var(--white);
    padding: 0.8rem 1.5rem;
    margin: 0;
    transition: 0.2s all ease;
    cursor: pointer;
}

.language_dropdown .language_menu li:hover {
    background: #333;
}


/* search_wraper */
.search_btn {
    font-size: 1.5rem;
    font-weight: 500;
    color: #fff;
    background: transparent;
    border: none;
    outline: none;
    padding: 0;
    display: inline-flex;
    align-items: center;
    gap: 0.4rem;
    cursor: pointer;
}

.search_btn img {
    width: 1.5rem;
}


.search_wraper {
    position: relative;
}

.search_bar {
    position: absolute;
    right: -0.5rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0rem;
    height: 3.6rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--white);
    border-radius: 5rem;
    padding-left: 2rem;
    padding-right: 1.6rem;
    visibility: hidden;
    opacity: 0;
    transition: 0.25s all ease;
}

.search_bar.show {
    width: 26rem;
    visibility: visible;
    opacity: 1;
}

.search_bar input {
    font-size: 1.5rem;
    font-weight: 500;
    color: var(--black);
    display: block;
    width: calc(100% - 2.6rem);
    background: transparent;
    border: none;
    outline: none;
    padding: 0;
}

.search_bar input::placeholder {
    color: var(--black);
    opacity: 1;
}

.search_bar button {
    width: 2rem;
    background: transparent;
    border: none;
    outline: none;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.search_bar button img {
    width: 1.6rem!important;
}


/*====================== header_section start ========================*/
.header_section {
    width: 100%;
    display: block;
    background: #ffffff;
    padding: 2rem 14rem 2.5rem 6.5rem;
    position: sticky;
    top: 0;
    transition: 0.2s all ease;
    z-index: 1024;
}

.header_sticky {
    background: var(--white);
    padding-top: 1.4rem;
    padding-bottom: 1.4rem;
    box-shadow: 0.2rem 0.3rem 0.6rem rgba(0, 0, 0, 0.2);
    z-index: 1024;
}


/* nav bar */
.navbar {
    margin-top: 0;
}

.navbar-brand img {
    width: 37.3rem;
}

.navbar-nav li a {
    font-size: 1.9rem;
    font-weight: 500;
    color: #0D0D0D;
    display: inline-flex;
    align-items: center;
    margin-left: 7rem;
    position: relative;
    transition: 0.2s all ease;
}

.navbar-nav li a::after {
    content: "";
    width: 0%;
    height: 1px;
    display: block;
    background: var(--black);
    position: absolute;
    top: 102%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: 0.25s all ease;
}

.navbar-nav li a:hover::after {
    width: 100%;
    opacity: 1;
    visibility: visible;
}


.filter_card .card_text a{
    position: relative;
}
.filter_card .card_text a::after {
    content: "";
    width: 0%;
    height: 1px;
    display: block;
    background:#999999;
    position: absolute;
    top: 102%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: 0.25s all ease;
}
.filter_card .card_text a:hover::after {
    width: 100%;
    opacity: 1;
    visibility: visible;
}


/* navbar-toggler */
.hamburgar_btn {
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none!important;
    padding: 0rem;
    transition: 0.2s all ease;
}

.hamburgar_btn img {
    width: 3.4rem;
}

.hamburgar_btn:hover {
    opacity: 0.85;
}


/* mega menu */
.navbar-nav li {
    position: relative;
}

.megaMenu_wraper {
    width: 100%;
    display: block;
    padding: 0rem 3.2rem;
    position: fixed;
    left: 0;
    top: 17.5rem;
    transition: 0.25s all ease;
    opacity: 0;
    visibility: hidden;
    transform: scale(0.85);
    z-index: 9;
}

.megaMenu_wraper::before {
    content: "";
    width: 100%;
    height: 5rem;
    display: block;
    background: transparent;
    position: absolute;
    top: -4.6rem;
    left: 0;
}

.navbar-nav li:hover .megaMenu_wraper {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.header_sticky .megaMenu_wraper {
    top: 10.9rem;
}

.mega_menu {
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    background: #DFDFDF;
    padding: 4.5rem 5rem 10rem;
}

.megaMenu_item h4 {
    font-size: 1.75rem;
    font-weight: 500;
    text-transform: uppercase;
    color: #0D0D0D;
    margin-bottom: 2rem;
}

.megaMenu_item ul {
    padding-left: 1rem;
}

.megaMenu_wraper .megaMenu_item li {
    position: relative;
    padding-left: 1.6rem;
    margin-bottom: 0.6rem;
}

.megaMenu_wraper .megaMenu_item li::before {
    content: "";
    width: 0.4rem;
    height: 0.4rem;
    display: block;
    background: var(--dark);
    position: absolute;
    left: 0;
    top: 48%;
    transform: translateY(-50%);
}

.megaMenu_wraper .megaMenu_item a {
    font-size: 1.65rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--dark);
    margin-left: 0;
    position: relative;
}

.color_wraper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 7.5rem;
}

.color_wraper .color_item ul,
.color_wraper .color_item li {
    padding-left: 0rem!important;
}

.color_wraper .color_item li::before {
    display: none!important;
}

.color_wraper .color_item a {
    display: inline-flex;
    gap: 0.6rem;
}

.color_wraper .color_item span {
    width: 3rem;
    height: 0.8rem;
    display: block;
    background: var(--white);
}

.color_wraper .color_item a::after {
    display: none!important;
}

.color_wraper .color_item a:hover {
    color: var(--black);
}

.color_wraper .color_item .white {
    background: #FFF;
}

.color_wraper .color_item .light_blue {
    background: #94BDF5;
}

.color_wraper .color_item .dark_blue {
    background: #012D68;
}

.color_wraper .color_item .red {
    background: #E91432;
}

.color_wraper .color_item .orange {
    background: #EE831A;
}

.color_wraper .color_item .navy {
    background: #000080;
}

.color_wraper .color_item .grey {
    background: #4B4B4B;
}

.color_wraper .color_item .black {
    background: #000000;
}

.color_wraper .color_item .cream {
    background: #FDFBD4;
}

.color_wraper .color_item .yellow {
    background: #F3E225;
}

.color_wraper .color_item .beige {
    background: #EDE8D0;
}

.color_wraper .color_item .brown {
    background: #895129;
}

.color_wraper .color_item .green {
    background: #2E9616;
}

.color_wraper .color_item .pink {
    background: #E97EE0;
}

.color_wraper .color_item .purple {
    background: #B554ED;
}

.color_wraper .color_item .multicolor {
    background: linear-gradient(to right,#B1BFE1,#AAA6DA,#AEA2DB,#A4A6DC,#8EB0DE,#74B9E1,#B8C1C0,#E9A5A5);
}


/* offcanvas menu */
.offcanvas_menu {
    background: #DFDFDF;
    min-height: 100vh;
    padding: 2.5rem 2rem;
    position: fixed;
    inset: 0;
    opacity: 0;
    visibility: hidden;
    transform: scale(0.8);
    transition: 0.25s all ease;
    overflow: auto;
}

.offcanvas_menu.show {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.offcanvas_header p {
    font-family: var(--montserrat);
    font-size: 1.6rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--black);
    text-align: center;
}

.offcanvas_header p a {
    color: #EE831A;
}

.close_btn {
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    padding: 0rem;
    transition: 0.2s all ease;
    cursor: pointer;
}

.close_btn:hover {
    opacity: 0.85;
}

.close_btn img {
    max-width: 2.4rem;
}

.offcanvas_header .close_btn {
    position: absolute;
    left: 1.6rem;
    top: 2.2rem;
}

.offcanvas-body {
    padding: 0;
    padding-top: 3rem;
    overflow: initial;
    max-width: 50rem;
    width: 100%;
    margin: 0 auto;
}

.offcanvas-body .mega_menu {
    padding: 3rem 0rem 2.4rem;
    flex-direction: column;
    gap: 3rem;
}

.offcanvas-body .color_wraper {
    gap: 6rem;
}

.offcanvas-body .megaMenu_item h4 {
    font-size: 1.6rem;
    margin-bottom: 1.6rem;
}

.offcanvas-body .megaMenu_item li {
    position: relative;
    padding-left: 1.6rem;
    margin-bottom: 0.8rem;
}

.offcanvas-body .megaMenu_item li::before {
    content: "";
    width: 0.4rem;
    height: 0.4rem;
    display: block;
    background: var(--dark);
    position: absolute;
    left: 0;
    top: 48%;
    transform: translateY(-50%);
}

.offcanvas-body .megaMenu_item a {
    font-size: 1.5rem;
    font-weight: 500;
    padding: 0;
    border: none;
    color: var(--dark);
    display: inline-flex;
    align-items: center
}

.offcanvas-body .megaMenu_item a:hover {
    text-decoration: underline;
}

.offcanvas-body .menu_item a {
    font-size: 1.6rem;
    font-weight: 500;
    text-transform: uppercase;
    color: #0D0D0D;
}

.language_wraper {
    display: flex;
    align-items: center;
    gap: 5rem;
    padding: 3rem 0rem 4rem;
}

.language_wraper p {
    font-size: 1.6rem;
    font-weight: 500;
    text-transform: uppercase;
    color: #0D0D0D;
}

.language_wraper ul {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.language_wraper ul .divider {
    width: 0.5rem;
    height: 0.5rem;
    display: block;
    background: #424242;
}

.language_wraper ul li a {
    font-size: 1.4rem;
    font-weight: 500;
    color: #424242;
}


.offcanvas-body .coyright_text {
    padding: 1rem 0rem;
}

.coyright_text p {
    font-size: 1.4rem;
    font-weight: 400;
    color: #868686;
    text-align: center;
}


/*================= experience-area start ===================*/
.experience-area {
    padding: 0 3.2rem;
}

.experience-item {
    padding: 28rem 17.5rem;
    background-color: #000;
}

.experience-item-inner h2 {
    font-family: var(--georgia);
    font-size: 7.2rem;
    font-weight: 400;
    color: #F5E0BF;
    margin-bottom: 1.4rem;
}

.experience-item-inner h3 {
    font-size: 3.2rem;
    font-weight: 500;
    color: #FFFFFF;
    margin-bottom: 3.8rem;
}

.experience-item-inner a {
    font-size: 2.3rem;
    font-weight: 800;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 41rem;
    height: 7.3rem;
    border: 0.2rem solid #f5e0bf;
    margin-left: 10rem;
    border-radius: 0.4rem;
}

.experience-item-inner a:hover {
    color: #000;
    background-color: #f5e0bf;
}

/*================= selection-area start ===================*/
.selection-area {
    padding: 7.3rem 3.2rem;
}

.selection-item {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.selection-item-inner-icon {
    min-height: 8.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2.1rem;
}

.selection-item-inner-icon img {
    max-width: 8.6rem;
}

.selection-item-inner h2 {
    font-size: 1.92rem;
    font-weight: 500;
    color: #0D0D0D;
    margin-bottom: .8rem;
    text-align: center;
}

.selection-item-inner p {
    font-size: 1.92rem;
    font-weight: 500;
    color: #6e6e6e;
    text-align: center;
    width: 27.5rem;
    margin: 0 auto;
}

/*================= selection-area start ===================*/
.studio-area {
    padding: 0 3.2rem;
}

.studio-item {
    padding: 9.5rem 4rem 9.5rem 14rem;
    background-image: url(../img/studio-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.studio-item-left {
    width: 58rem;
}

.studio-item-left h2 {
    font-size: 6.4rem;
    font-weight: 500;
    color: #FFFFFF;
}

.studio-item-left h2 strong {
    font-size: 9.6rem;
    font-weight: 800;
    display: block;
}

.studio-item-right {
    width: calc(100% - 58rem);
}

.studio-item-right p {
    font-size: 3rem;
    font-weight: 400;
    color: #FFFFFF;
}

/*================= define-area start ===================*/
.define-area {
    padding: 2.5rem 3.2rem;
}

.define-item {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2.5rem;
}

.define-item-inner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 81.5rem;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 5.2rem 3rem;
}

.define-item-inner h2 {
    font-family: var(--Allura);
    font-size: 9.6rem;
    font-weight: 400;
    color: #fff;
    line-height: 50%;
}

.define-item-inner h3 {
    font-size: 3rem;
    font-weight: 500;
    color: #fff;
    margin-left: 13rem;
}

.define-item-inner p {
    font-size: 3rem;
    font-weight: 500;
    color: #fff;
}

/*================= define-area start ===================*/
.footer-area {
    padding: 2.2rem 10rem 3rem 6.5rem;
    background-color: #000;
}

.footer-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-item img {
    width: 36.6rem;
}

.footer-item p {
    font-size: 2.3rem;
    font-weight: 400;
    color: #808080;
}

/*================= collection-area start ===================*/

.collection-area {
    padding: 0 3.2rem;
}

.collection-item {
    background: #000;
    width: 100%;
    height: auto;
    /*    background-image: url(../img/collection-bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        padding: 9.3rem 4.8rem 14rem;    */
}

.collection-item ul {
    display: flex;
    align-items: center;
}

.collection-item ul li img {
    max-width: 48rem;
    width: 100%;
}

/*================= everglade-area start ===================*/

.everglade-area {
    padding: 0 3.2rem;
}

.everglade-item {
    padding: 6.8rem 20rem 7.4rem;
    background-color: #e5e5e5;
}

.everglade-item h2 {
    font-family: var(--georgia);
    font-size: 7.2rem;
    font-weight: 400;
    color: #000000;
    margin-bottom: 2rem;
}

.everglade-item h3 {
    font-size: 3.2rem;
    font-weight: 500;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.everglade-item p {
    font-size: 2.3re0;
    color: #m;
    font-weight: 50000000;
}

.everglade-color{
    width: 11rem;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

/*================= product_section start ===================*/
.product_section {
    padding: 3.2rem 3.2rem 12rem;
}

.product_details {
    padding-bottom: 3rem;
    border-bottom: 1px solid #E5E5E5;
    padding-left: 18rem;
}

.product_img {
    overflow: hidden;
}

.product_img img {
    width: 100%;
    transition: 0.2s all ease;
}

.product_img:hover img {
    transform: scale(1.08);
}

.product_text {
    padding: 2rem 0rem;
    border-bottom: 1px solid #E5E5E5;
    margin-left: 1.2rem;
    padding-left: 1.5rem;
}

.product_text h4 {
    font-size: 2.3rem;
    font-weight: 500;
    color: #7F7F7F;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
}

.product_text p {
    font-size: 2.3rem;
    font-weight: 500;
    color: #000000;
    text-transform: uppercase;
}

.product_sample {
    padding-top: 2rem;
    cursor: pointer;
}

.product_sample img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.thumb_wraper {
    max-width: 35rem;
    width: 100%;
}

.product_details2 {
    padding-top: 3.2rem;
    padding-bottom: 5rem;
}

.product_dtcnt h4 {
    font-size: 2.3rem;
    font-weight: 500;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 1.6rem;
}

.product_dtcnt p {
    font-size: 2.3rem;
    font-weight: 500;
    color: #4C4C4C;
}

.product_available {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 1.6rem;
}

.availble_sample img {
    width: 100%;
    height: 13.2rem;
    object-fit: cover;
}

.like_section {
    padding-top: 5.5rem;
}

.like_title h3 {
    font-size: 2.3rem;
    font-weight: 500;
    text-transform: uppercase;
    color: #000000;
}

.like_wraper {
    padding-top: 5rem;
}

.like_item img {
    width: 100%;
}

/*================= filter section start ===================*/
.filter_section {
    padding: 0 3.2rem;
}

.filter_heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #E5E5E5;
    padding: 2rem 0.5rem;
}

.filter_btn button {
    font-size: 1.92rem;
    font-weight: 500;
    color: #181818;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
    gap: 2rem;
    background: transparent;
    border: none;
    outline: none;
    padding: 0;
}

.filter_btn img {
    width: 3rem;
}

.filter_item {
    display: flex;
    align-items: center;
    gap: 2rem;
    margin-left: auto;
    padding-right: 2rem;
}

.view_system {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.filter_item button {
    font-size: 1.92rem;
    font-weight: 500;
    color: #181818;
    text-transform: uppercase;
    display: inline-flex;
    align-items: center;
    gap: 0.6rem;
}

.filter_item button img {
    width: 1.8rem;
}

.filter_item .divider {
    width: 0.2rem;
    height: 4rem;
    display: block;
    background: #E5E5E5;
}

.view_system a {
    font-size: 1.92rem;
    font-weight: 500;
    color: #181818;
    text-transform: uppercase;
}

.view_system button {
    background: transparent;
    border: none;
    outline: none;
    padding: 0;
}

.view_system button img {
    width: 3.2rem;
}

/* custom select */
.custom_select {
    position: relative;
}

.custom_select .select_btn {
    width: 24.8rem;
    background: transparent;
    border: none;
    outline: none;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.custom_select .select_btn .arrow {
    transition: 0.2s all ease;
}

.custom_select .select_dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    max-height: 32rem;
    overflow: auto;
    background: #FFFFFF;
    border-radius: 0.8rem;
    box-shadow: 0rem 0.5rem 1rem rgba(0, 0, 0, 0.15);
    margin-top: 0.8rem;
    display: none;
    z-index: 9;
}

.custom_select .select_dropdown li {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    color: #181818;
    padding: 1rem 1.6rem;
    cursor: pointer;
    transition: 0.2s all ease;
}

.custom_select .select_dropdown li:hover {
    background: #E5E5E5;
    color: var(--black);
}

.custom_select.open .arrow {
    transform: rotate(180deg);
}

.custom_select.open .select_dropdown {
    display: block;
}


.filter_wraper {
    padding-top: 3.2rem;
}

.filter_widget {
    border-right: 1px solid #E5E5E5;
    padding-right: 1.5rem;
    padding-bottom: 1rem;
}


.widget_item {
    margin-bottom: 4.6rem;
}

.widget_item h4 {
    font-size: 2.3rem;
    font-weight: 500;
    color: #000000;
    margin-bottom: 2rem;
}

.widget_item label {
    font-size: 1.6rem;
    font-weight: 500;
    color: #4C4C4C;
    display: flex;
    align-items: center;
    gap: 1.6rem;
    margin-bottom: 0.8rem;
    cursor: pointer;
}

.widget_item label input {
    width: 2rem;
    height: 2rem;
    border: 0.2rem solid #646464;
    accent-color: var(--blue);
    cursor: pointer;
}

.widget_item label span {
    width: 1.6rem;
    height: 1.6rem;
    background: #FFFFFF;
    display: block;
    border: 1px solid #DDDDDD;
}

.widget_item label .light_blue {
    background: #94BDF5;
    border-color: #A9CAF7;
}

.widget_item label .dark_blue {
    background: #012D68;
    border-color: #335686;
}

.widget_item label .red {
    background: #E91432;
    border-color: #ED425A;
}

.widget_item label .orange {
    background: #EE831A;
    border-color: #F19B47;
}

.widget_item label .navy {
    background: #000080;
    border-color: #323299;
}

.widget_item label .grey {
    background: #4B4B4B;
    border-color: #6E6E6E;
}

.widget_item label .black {
    background: #000000;
    border-color: #323232;
}

.widget_item label .cream {
    background: #FDFBD4;
    border-color: #FDFBD4;
}

.widget_item label .yellow {
    background: #F3E225;
    border-color: #F5E850;
}

.widget_item label .beige {
    background: #EDE8D0;
    border-color: #F1EDD9;
}

.widget_item label .brown {
    background: #895129;
    border-color: #A07353;
}

.widget_item label .green {
    background: #2E9616;
    border-color: #57AB44;
}

.widget_item label .pink {
    background: #E97EE0;
    border-color: #ED97E6;
}

.widget_item label .purple {
    background: #B554ED;
    border-color: #C476F1;
}

.widget_item label .multicolor {
    background: linear-gradient(to right,#B1BFE1,#AAA6DA,#AEA2DB,#A4A6DC,#8EB0DE,#74B9E1,#B8C1C0,#E9A5A5);
}


.filter_product {
    padding-top: 2.5rem;
    padding-left: 3rem;
    padding-bottom: 6rem;
}

.filter_product .row {
    --bs-gutter-x: 4rem;
    --bs-gutter-y: 4.5rem;
}

.filter_img {
    overflow: hidden;
}

.filter_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.2s all ease;
}

.filter_img img:hover {
    transform: scale(0.96);
}

.filter_img div.ratio.ratio-1x1{
    transition: 0.2s all ease;
}
.filter_img div.ratio.ratio-1x1:hover{
    transform: scale(0.96);
}

.filter_img div.ratio.ratio-4x3{
    transition: 0.2s all ease;
}
.filter_img div.ratio.ratio-4x3:hover{
    transform: scale(0.96);
}


.card_details {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-top: 1.4rem;
}


.card_text h4 {
    /*    font-size: 1.9rem;*/
    font-size: 1.6rem;
    font-weight: 500;
    color: #080808;
    text-transform: uppercase;
    margin-bottom: 0.2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.card_text p {
    /*    font-size: 1.6rem;*/
    font-size: 1.3rem;
    font-weight: 500;
    color: #9E9E9E;
    text-transform: uppercase;
}

.card_text a {
    /*    font-size: 1.6rem;*/
    font-size: 1.3rem;
    font-weight: 500;
    text-transform: uppercase;
    color: #999999;
}



/* filter collapsed */

@media screen and (min-width: 992px) {

    .filter_wraper .row {
        display: flex;
        align-items: flex-start;
    }

    /* Filter column */
    .filter_col {
        flex: 0 0 25%;
        max-width: 25%;
        transition: all 0.4s ease;
        overflow: hidden;
        position: sticky;
        /*        top: 13rem;*/
    }

    /* Product column */
    .product_col {
        flex: 0 0 75%;
        max-width: 75%;
        transition: all 0.4s ease;
    }

    /* Collapsed state */
    .filter_collapsed .filter_col {
        flex: 0 0 0%;
        max-width: 0%;
        padding: 0;
    }

    .filter_collapsed .product_col {
        flex: 0 0 100%;
        max-width: 100%;
    }

    /* Optional fade */
    .filter_widget {
        transition: opacity 0.3s ease;
    }

    .filter_collapsed .filter_widget {
        opacity: 0;
    }
}


/* list view */

.filter_card.list {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.filter_card.list .filter_img,
.filter_card.list .card_details {
    width: 50%
}



/* LIGHTBOX */
.custom_lightbox {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.9);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease;
    overflow: auto;
}

.custom_lightbox.show {
    opacity: 1;
    pointer-events: auto;
}

.lightbox_inner {
    position: relative;
    max-width: 90%;
    max-height: 90%;
    display: flex;
    align-items: center;
}

.lightbox_content {
    width: 56rem;
    background: #fff;
    border-radius: 0.8rem;
    padding: 1rem 1rem 2rem;
    box-sizing: border-box;
}

.lightbox_content img {
    width: 100%;
    display: block;
}

.lightbox_arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 3rem;
    color: #000;
    background: #FFFFFF;
    width: 5rem;
    height: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    user-select: none;
}

.lightbox_arrow img {
    width: 2.5rem;
}

.lightbox_arrow.left {
    left: -6rem;
}

.lightbox_arrow.right {
    right: -6rem;
}

.lightbox_content .filter_img img {
    transform: scale(1);
}

/* search_meun */
.search_menu {
    background: #DFDFDF;
    min-height: 100vh;
    padding: 2.5rem 2rem;
    position: fixed;
    inset: 0;
    opacity: 0;
    visibility: hidden;
    transform: scale(0.8);
    transition: 0.25s all ease;
}

.search_menu.show {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.search_menu .search_bar {
    position: static;
    width: 28rem;
    visibility: visible;
    opacity: 1;
    margin: 6.5rem auto 0rem;
}

.search_menu h4 {
    font-family: var(--montserrat);
    font-size: 1.8rem;
    font-weight: 500;
    text-transform: uppercase;
    color: #000000;
    text-align: center;
}

.search_menu .close_btn {
    position: absolute;
    top: 2.2rem;
    left: 1.6rem;
}

.search_menu .close_btn img {
    width: 2.4rem;
    filter: brightness(0) saturate(100%) invert(0%) sepia(4%) saturate(5%) hue-rotate(336deg) brightness(92%) contrast(101%);
}


#carouselExampleCaptions .left-pn {
    position: absolute;
    width: 30%;
    left: 0;
    bottom: 0;
    top: 0;
    z-index: 47;
    -webkit-transition: background 1s ease-out;
    -moz-transition: background 1s ease-out;
    -o-transition: background 1s ease-out;
    transition: background 1s ease-out;
}
#carouselExampleCaptions .left-pn:hover,
#carouselExampleCaptions .left-pn:focus,
#carouselExampleCaptions .left-pn:active {
    /*    background: linear-gradient( to right, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));*/
    cursor: url('../img/left_nav.png'), auto;
    -webkit-transition: background 1s ease-out;
    -moz-transition: background 1s ease-out;
    -o-transition: background 1s ease-out;
    transition: background 1s ease-out;
}

#carouselExampleCaptions .right-pn {
    position: absolute;
    width: 30%;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 47;
    -webkit-transition: background 1s ease-out;
    -moz-transition: background 1s ease-out;
    -o-transition: background 1s ease-out;
    transition: background 1s ease-out;
}
#carouselExampleCaptions .right-pn:hover,
#carouselExampleCaptions .right-pn:focus,
#carouselExampleCaptions .right-pn:active {
    /*    background: linear-gradient( to left, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));*/
    cursor: url('../img/right_nav.png'), auto;
    -webkit-transition: background 1s ease-out;
    -moz-transition: background 1s ease-out;
    -o-transition: background 1s ease-out;
    transition: background 1s ease-out;
}


.page-load-status {
    display: none;
    padding-top: 20px;
    text-align: center;
    color: #777;
}

.like_item .like_item_img{
    height: 500px;
    width: auto;
}

/* Circle Effect */
figure {
    /*        width: 300px;
    height: 200px;*/
    margin: 0;
    padding: 0;
    background: #fff;
    overflow: hidden;
}
.hover_circle figure {
    position: relative;
}
.hover_circle figure::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255,255,255,.2);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}
.hover_circle:hover figure::before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}
@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}
@keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

.fancybox-caption__body .bx_fancy-l{
    display: inline-block;
    vertical-align: top;
    text-align: left;
    width: 70%;
    max-width: 350px;
}
.fancybox-caption__body .bx_fancy-r{
    display: inline-block;
    width: 130px;
    text-align: right;
    vertical-align: top;
}
.fancybox-caption__body h4{
    font-size: 1.9rem;
    font-weight: 500;
}

.fancybox-caption__body p{
    font-size: 1.6rem;
    font-weight: 500;
    color: #ccc;
}
.fancybox-caption__body .bx_fancy-r a{
    position: relative;
    font-size: 1.6rem;
    font-weight: 500;
    text-transform: uppercase;
    color: #ccc;
    text-decoration: none;
}

.fancybox-caption__body .bx_fancy-r a::after{
    content: "";
    width: 0%;
    height: 1px;
    display: block;
    background:#ccc;
    position: absolute;
    top: 102%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: 0.25s all ease;
}
.fancybox-caption__body .bx_fancy-r a:hover::after{
    width: 100%;
    opacity: 1;
    visibility: visible;
}



/* Top Search */
.search {
    position: fixed;
    width: 550px;
    /*    height: calc(100vh - 58px);*/
    height:100vh;
    background-color: #DFDFDF;
    /*    background-color:#fff;*/
    /*    top: 58px;*/
    top: 0;
    right: -100%;
    z-index: 99999;
    padding:15px 25px;
    transition: all 0.4s ease;
    overflow-x: hidden;
    overflow-y: auto;
}

.search::-webkit-scrollbar {
    width: 0px;
}

::-webkit-scrollbar-thumb {
    background: transparent;
}

.opensidebar {
    right: 0 !important;
}

.search-heading button {
    display: inline-block;
    border: 0;
    outline: none;
    padding: 0;
    background-color: transparent;
}
.search-heading button img {
    width: 2rem;
    filter: brightness(0) saturate(100%) invert(0%) sepia(4%) saturate(5%) hue-rotate(336deg) brightness(92%) contrast(101%);
}

.search-heading h3{
    color: #000;
    text-transform: uppercase;
}
.sc-result-heading h3 {
    font-weight: normal;
    color: #576554;
    font-size: 24px;
}

.sc-result-heading h4 {
    font-family: var(--montserrat);
    font-size: 1.5rem;
    font-weight: 500;
    /*    text-transform: uppercase;*/
    color: #000000;
    text-align: left;
}
.sc-result-heading h4 span{
    font-weight: 500;
}
.sc-result-heading a , .submitTopSearch3 a{
    position: relative;
    font-size: 1.6rem;
    font-weight: 500;
    /*    text-transform: uppercase;*/
    color: #4C4C4C;
}
.sc-result-heading a:hover::after,.submitTopSearch3 a:hover::after{
    width: 100%;
    opacity: 1;
    visibility: visible;
}
.sc-result-heading a::after,.submitTopSearch3 a::after {
    content: "";
    width: 0%;
    height: 1px;
    display: block;
    background: #4C4C4C;
    position: absolute;
    top: 102%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: 0.25s all ease;
}

.sc-result-box-one a{
    /*    position: relative;
        font-size: 1.6rem;
        font-weight: 500;
        text-transform: uppercase;*/
    color: #4C4C4C;
    transition: 0.25s all ease;
}
.sc-result-box-one a:hover{
    opacity: 0.6;
}
/*.sc-result-box-one a:hover::after{
    width: 100%;
    opacity: 1;
    visibility: visible;
}
.sc-result-box-one a::after {
    content: "";
    width: 0%;
    height: 1px;
    display: block;
    background: #4C4C4C;
    position: absolute;
    top: 102%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: 0.25s all ease;
}*/
/*
.top_search p {
    font-size: 18px;
    color: #000;
    margin-bottom: 8px;
}
.top_search ul li {
    display: inline-block;
}
.top_search ul li a {
    display: inline-block;
    font-size: 16px;
    color: #9ab774;
    margin-right: 5px;
}


.sc-result p {
    font-size: 18px;
    color: #000;
}
*/
/*.sc-result a {
    position: relative;
    font-size: 1.6rem;
    font-weight: 500;
    text-transform: uppercase;
    color: #4C4C4C;
}
.sc-result a:hover::after{
    width: 100%;
    opacity: 1;
    visibility: visible;
}
.sc-result a:hover {
    content: "";
    width: 0%;
    height: 1px;
    display: block;
    background: #4C4C4C;
    position: absolute;
    top: 102%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: 0.25s all ease;
}*/

.sc-result-box-main .sc-rscate-item{
    color: #4C4C4C;
    font-weight: 500;
    border-bottom: 1px solid #cccccc;
    padding: 5px 0;
}
.sc-result-box-main .sc-rscate-item:first-child{
    margin-top: 15px;
    border-top: 1px solid #cccccc;
}
.sc-result-box-main .sc-rscate-item a{
    color: #4C4C4C;
    transition: 0.25s all ease;
}
.sc-result-box-main .sc-rscate-item a:hover{
    color: #000;
}
.sc-result-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 42px;
    padding: 0px 40px;
}
.sc-result-box a{
    color: #4C4C4C;
}
.sc-result-box-one {
    margin-top: 15px;
}
.sc-result-box-one img {
    width: 100%;
    height: 135px;
    object-fit: cover;
}
.sc-result-box-one-content {
    padding: 3px 6px;
}
.sc-result-box-one-content span {
    display: inline-block;
    opacity: 0.6;
}
.sc-see-all {
    width: 100%;
    height: 135px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    border: 1px solid #000;
    transition: all 0.2s ease;
}
.sc-see-all:hover {
    background-color: #cccccc;
}
.sc-see-all a {
    color: #000;
    transition: all 0.2s ease;
}
.sc-see-all:hover a {
    color: #000;
}

.search_bar_slider{
    margin: auto;
    width:80%;
    height: 3.6rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--white);
    border-radius: 5rem;
    padding-left: 2rem;
    padding-right: 1.6rem;
    transition: 0.25s all ease;
}
.search_bar_slider input {
    font-size: 1.5rem;
    font-weight: 500;
    color: var(--black);
    display: block;
    width: calc(100% - 2.6rem);
    background: transparent;
    border: none;
    outline: none;
    padding: 0;
}
.search_bar_slider button {
    width: 2rem;
    background: transparent;
    border: none;
    outline: none;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}